/* Tabs css */

#hdr {
	background: #eeeeee;
}

#banner {
	background-color: #e3ffc3;
	border-top: -1px solid #807d74; 
	height: 48px;
}

.globalnav {
	padding: 1em 0em 0em 0em;
	white-space: nowrap;
	list-style: none;
	margin: 0;
	height: auto;
	line-height: normal;
	background-color: #eeeeee;
	border-bottom: 1px solid #736563;

	/* padding-left: 1em; */
	text-align: center;
}
.globalnav li {
	display: inline;
	margin: 0;
}
.globalnav li a {
	color: black;
	background-color: #dfdfdf;
	border-color: #736563;
	border-width: 1px;
	border-style: solid solid none solid;
	margin:  0em;
	padding: 3px 1em 0 1em;
	text-decoration: none;

	/* makes them look a little more like tabs */
	-moz-border-radius: 4px 4px 0px 0px;
}
.globalnav li.selected a {
	background: white;
	border-bottom: 1px solid white;
	font-weight: bold;
}
.globalnav li a:hover {
	background: white;
	border-color: black;
	border-bottom-color: white;
}